Get offering
curl --request GET \
--url https://dev.go.simplytokenized.com/_api/offerings/{offeringId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://dev.go.simplytokenized.com/_api/offerings/{offeringId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://dev.go.simplytokenized.com/_api/offerings/{offeringId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)
{
"id": "bf446783-f4b0-491a-b054-94d9dae23ec6",
"name": "Testing payout",
"symbol": "PAYO",
"isin": "0",
"wkn": null,
"blockchain": "sepolia_testnet",
"tokenization_platform": "native",
"decimals": 8,
"type": "EQUITY_TOKENIZED",
"status": "LIVE",
"blockchain_status": "ACTIVE",
"visibility_status": "PUBLIC",
"featured": false,
"logo": null,
"issuer": {
"company_name": "",
"street": "",
"city": "",
"zip": "",
"state": "",
"country": ""
},
"publication_valid": null,
"publication_date": null,
"contract_address": "0xc6d5a089940b1f9bcfdf8e22ebc6956e6139a444",
"price_per_token": "10",
"main_currency": "USD",
"softcap": "",
"hardcap": "",
"investment_start_date": null,
"investment_end_date": null,
"max_token_per_account": null,
"min_investment": null,
"campaign": {
"short_description": null,
"description": null,
"faq": null,
"list_view_image": null,
"hero_image": null,
"image_gallery": [],
"youtube_video_url": null
},
"investment_documents": []
}{
"error": {
"type": "<string>",
"message": "<string>",
"code": "<string>",
"errors": [
"<unknown>"
]
}
}{
"error": {
"type": "<string>",
"message": "<string>",
"code": "<string>",
"errors": [
"<unknown>"
]
}
}{
"error": {
"type": "<string>",
"message": "<string>",
"code": "<string>",
"errors": [
"<unknown>"
]
}
}{
"error": {
"type": "<string>",
"message": "<string>",
"code": "<string>",
"errors": [
"<unknown>"
]
}
}{
"error": {
"type": "<string>",
"message": "<string>",
"code": "<string>",
"errors": [
"<unknown>"
]
}
}Offerings
Get offering
GET
/
_api
/
offerings
/
{offeringId}
Get offering
Authorizations
Bearer access token from POST /_api/auth
Path Parameters
offeringId identifier
Query Parameters
Available options:
ar, de, en, es, fr Response
Success
Hide child attributes
Hide child attributes
Hide child attributes
Hide child attributes
⌘I

